Subject: Re: [Spridgets] Hello...

From: Ron Soave via Spridgets <[email-masked]>
Date: Fri, 8 May 2015 18:01:05 -0700

It looks spectacular, Mike. I had been watching that car with lust. Someday.
Ron Soave
Roscoe, IL

"It only goes one way."
"Pay it forward."

--------------------------------------------
On Fri, 5/8/15, Linda Grunthaner via Spridgets <[email-masked]> wrote:

 Subject: Re: [Spridgets] Hello...
 To: "Michael Graziano" <[email-masked]>
 Cc: "Spridget list" <[email-masked]>
 Date: Friday, May 8, 2015, 6:27 PM
 
 Congratulations Michael, she looks great and the
 engine is fabulous. Enjoy her for years to
 come.Lin
 On Fri, May 8, 2015 at 8:37
 AM, Michael Graziano <[email-masked]>
 wrote:
 Thanks.  I guess I never posted a link:
 https://plus.google.com/photos/102237129538089847990/albums/6145852076734276465?authkey=CJSt49PejoPi2QE
 Drove it yesterday. I'm in love.  It has
 the XPAG motor.
 On May 8, 2015 5:07
 AM, "Linda Grunthaner" <[email-masked]>
 wrote:
 Cool we would love to see it, what motor is in
 that
 early?Congratulations!Lin
 On Tue, May 5, 2015 at 6:16
 PM, Michael Graziano via Spridgets <[email-masked]>
 wrote:
 Hey everyone.  Just wanted to say hello, and that
 I'm back.  I haven't picked it up yet, but I just
 bought a much older Midget than the last one.  I'll get
 it next week (being shipped from St Louis).  A '48
 TC.  I'll be going there on Thursday to inspect and
 finalize the purchase.  
 Any Spidgeteers in the St Louis area?
 I hope you're all doing well.
 Mike
 
 ------------------------

 [email-masked]

 Donate: http://www.team.net/donate.html
 
 Suggested annual donation: $12.75

 Archive: http://www.team.net/archive
 
 Forums: http://www.team.net/forums
 
 Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]

 -- 
 "Pay if forward" in honor
 of Frank Clarici III, Spritenut

 
 -- 
 "Pay if
 forward" in honor of Frank Clarici III,
 Spritenut

 -----Inline Attachment Follows-----
 
 ------------------------
 
 [email-masked]
 
 Donate: http://www.team.net/donate.html
 Suggested annual donation: $12.75
 
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
 
------------------------

[email-masked]

Archive: http://www.team.net/archive
utox.team.net